December 19th, 2016

Зелёный

(no subject)

Гы. И эти спеклись: Starting with Pale Moon 27.0, we no longer support Windows XP and other Windows versions from the same era (Server 2003, etc.) in any of our builds.